
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/summit_02_seg36.wav"]

crest: [1.68475651741, 1.80534291267, 1.16851270199, 1.12330162525, 1.18969428539, 1.47232496738, 1.16338074207, 1.67824697495, 1.33431828022, 2.27595257759, 4.42173957825, 1.1180832386, 1.29606258869, 1.27837860584, 1.14084124565, 1.30764770508, 1.12778925896, 1.42939674854, 1.18103289604, 1.36930811405, 1.3244882822, 1.33165121078, 2.82801771164, 5.83015155792, 1.33489274979, 1.14754760265, 1.12538087368, 1.21562457085, 1.26956617832, 1.21416783333, 1.16724324226, 1.47867596149, 1.14856421947]

mfcc_0: [-914.640686035, -919.855651855, -829.782287598, -789.908935547, -829.950439453, -845.474487305, -838.606323242, -887.971435547, -870.528686523, -910.207641602, -958.442077637, -863.018310547, -821.408813477, -834.245117188, -830.349182129, -851.831665039, -871.361877441, -880.664611816, -877.154418945, -848.028503418, -883.236022949, -919.197998047, -976.611877441, -926.722167969, -914.85736084, -885.338684082, -855.356567383, -849.91796875, -887.942749023, -912.791870117, -889.636779785, -867.679321289, -838.643432617]

mfcc_1: [62.8005943298, 150.849945068, 148.106323242, 152.242980957, 143.944366455, 163.02507019, 165.06350708, 168.531799316, 159.964401245, 123.926307678, 126.009941101, 169.785919189, 158.157531738, 156.496704102, 155.781509399, 161.588378906, 151.919799805, 159.101119995, 183.05456543, 169.754577637, 178.305282593, 170.71673584, 108.922569275, 86.7586669922, 165.976226807, 157.806808472, 150.306015015, 142.4659729, 165.846237183, 168.246383667, 162.099197388, 183.57333374, 181.923751831]

mfcc_10: [-8.59308815002, 5.66961336136, -2.20478582382, 13.5998411179, 23.8509578705, 16.872303009, 7.65305995941, 1.87734377384, 2.4054954052, 9.52759075165, 5.93842887878, 1.28292119503, -1.44433259964, 8.2893819809, 6.72538900375, 5.51823282242, 1.80200195312, -3.4531891346, -15.5449295044, -24.8030872345, -29.4682617188, -18.536945343, -12.5744104385, -11.0825309753, 1.94380664825, -3.30045938492, 11.1130304337, 8.24757957458, 2.33111262321, 1.46266543865, 2.14266681671, -11.6139059067, -21.4900875092]

mfcc_11: [-0.239095851779, 30.7223415375, 28.7965393066, 35.3773651123, 43.0733108521, 33.0208435059, 34.1287651062, 30.4565296173, 26.8276481628, 24.1554641724, 15.4404735565, 32.0877113342, 24.9187488556, 33.9880714417, 29.0820446014, 28.7050113678, 34.2699699402, 19.8458538055, 10.0872621536, 10.3741703033, 6.46371173859, 7.41819953918, 4.84010839462, 6.57257699966, 30.5936584473, 30.4091262817, 27.9058742523, 23.9774055481, 23.6478805542, 28.8321628571, 26.3203105927, 11.9160833359, 2.33824324608]

mfcc_12: [-10.2134838104, 19.476984024, 27.6576099396, 21.8929042816, 25.7128410339, 22.3442001343, 28.909236908, 23.1497573853, 18.469461441, 10.9281330109, -0.71424382925, 23.4259128571, 18.514383316, 23.4388866425, 24.7236785889, 17.7236213684, 25.0139427185, 16.7571086884, 12.9195737839, 18.4134044647, 12.0746688843, 17.6545600891, 9.63718318939, -2.87567734718, 22.4155292511, 21.8614959717, 22.1914806366, 23.4229259491, 23.0030155182, 27.9378547668, 26.7889957428, 16.2959289551, 17.0496864319]

mfcc_2: [-14.9940977097, 7.45991420746, -22.7972316742, -19.4622077942, -31.7459602356, -13.8488311768, -10.8766822815, -6.16234254837, -21.5170345306, -27.2284355164, 5.51519107819, -17.8365745544, -20.427116394, -9.2056388855, -14.8736619949, -5.40104341507, -25.2335262299, 5.82872390747, 16.2283611298, 14.5344104767, 18.8333816528, 27.4605255127, 12.0331411362, -15.0136461258, 13.2516365051, -1.80012965202, -7.44936180115, -11.1926698685, 0.665943920612, 2.00418329239, -6.1830368042, 13.0290431976, 18.8989906311]

mfcc_3: [-8.44301795959, -47.2808761597, -56.1398658752, -47.4427146912, -65.4156188965, -57.5881843567, -51.5508460999, -56.4210357666, -54.8148727417, -41.840927124, -22.3596172333, -55.4253044128, -44.5496788025, -48.3731117249, -48.5581359863, -50.4349822998, -59.6957550049, -39.1332511902, -45.7523345947, -30.8496437073, -39.9231109619, -35.954120636, -7.23193788528, -7.32997083664, -63.4577255249, -53.0914154053, -41.6092834473, -41.0809745789, -48.28881073, -57.4006347656, -48.4374885559, -40.3539047241, -36.336151123]

mfcc_4: [-4.40482902527, -64.2027359009, -67.569519043, -68.9345626831, -72.6916427612, -76.6295547485, -62.2353744507, -75.5778274536, -70.5486907959, -43.1159973145, -22.8253803253, -75.2827453613, -63.9279785156, -63.8224067688, -66.9432678223, -69.4906539917, -79.638633728, -54.0322761536, -55.4943847656, -55.5798797607, -70.4405136108, -51.250038147, -13.5912151337, -19.498878479, -72.4636230469, -80.7932815552, -69.6904754639, -57.7606163025, -68.3388137817, -84.9818725586, -80.2794418335, -68.9270019531, -66.5331878662]

mfcc_5: [4.8120007515, -19.4184112549, -32.0698318481, -17.2843036652, -15.2703523636, -8.59463405609, -18.9567699432, -22.9876804352, -14.5841016769, 3.02341008186, 8.96476078033, -24.0479164124, -13.8368425369, -12.5507707596, -16.7431240082, -17.8357772827, -23.1071033478, -20.95403862, -24.0268211365, -24.712638855, -34.8107795715, -23.0611782074, 0.552764356136, -0.305728793144, -24.904586792, -22.0908660889, -19.2912750244, -19.4693202972, -22.9475364685, -23.7947540283, -19.2307224274, -24.0775260925, -29.1962909698]

mfcc_6: [3.28545951843, -4.9267334938, 0.0427203476429, -7.22077798843, 5.55982589722, -1.36046051979, -2.36122322083, -1.19388318062, 4.63866519928, 3.48296809196, 8.14615535736, 0.688842892647, -1.9378926754, 0.555860817432, -5.60567903519, -1.25847780704, 4.69256830215, -3.47018408775, -5.5802526474, -2.31152391434, -10.1898117065, -11.9227867126, -11.3794689178, 0.266559720039, -4.62067985535, -7.97391748428, -7.6797504425, -8.08254051208, -0.352636158466, 5.53236150742, 5.97189331055, -4.63415384293, -6.21182918549]

mfcc_7: [-21.0789813995, -43.836643219, -51.2300415039, -37.6914482117, -24.7749385834, -24.7173500061, -27.7135620117, -31.7929286957, -38.1907997131, -34.7074928284, -19.9231281281, -42.8141403198, -34.4015655518, -31.2604141235, -32.0154876709, -28.9967880249, -43.6992988586, -32.211807251, -25.1212654114, -20.9384727478, -27.3759098053, -27.9998703003, -26.7514896393, -11.6662445068, -27.6803474426, -34.213558197, -32.2677268982, -30.3961601257, -29.6211509705, -35.410446167, -39.8180198669, -27.2277889252, -26.2006206512]

mfcc_8: [-2.66561818123, -17.0114917755, -11.4006729126, -11.8869524002, 2.18440151215, -4.51863050461, -12.6386919022, -25.49426651, -15.484869957, -13.0908842087, -15.8760633469, -21.227930069, -11.8808145523, -16.9776592255, -18.6034641266, -15.5707893372, -18.7550296783, -22.6701126099, -35.4571228027, -21.6026153564, -24.8904647827, -35.3534812927, -27.2465953827, -7.05478048325, -14.3964748383, -3.5218167305, -13.9280891418, -13.141368866, -14.9712142944, -24.6947402954, -17.8206920624, -22.8686218262, -27.3322582245]

mfcc_9: [11.0685682297, -9.30418014526, -8.91486167908, -13.7871494293, 7.72927951813, -3.31854748726, -12.1031675339, -20.4905395508, -13.2091531754, 0.48783749342, -2.79369664192, -7.86258220673, -3.90222597122, -10.4418134689, -11.6044940948, -17.2739486694, -10.1376514435, -18.0479679108, -37.0313491821, -33.3767967224, -43.7499008179, -40.6058044434, -17.1398334503, 5.90072488785, -15.9859972, -12.0074520111, -13.2777519226, -8.11228847504, -8.33762168884, -10.694849968, -8.2381029129, -30.9726428986, -33.3348731995]

rms: [0.00349450949579, 0.0405296161771, 0.0841937661171, 0.0966206416488, 0.0884166508913, 0.0750215575099, 0.0659079924226, 0.0470152944326, 0.0450593344867, 0.0245580002666, 0.0153952818364, 0.0738435685635, 0.0739848017693, 0.0634362250566, 0.0659095346928, 0.060148216784, 0.0589867047966, 0.0413694754243, 0.0598034523427, 0.0562793537974, 0.0624867230654, 0.0463728904724, 0.0120419468731, 0.00799169298261, 0.0477521233261, 0.0572459027171, 0.0527100376785, 0.0501107722521, 0.051256723702, 0.0526753403246, 0.0527967475355, 0.0605072379112, 0.0708641409874]

spectralcentroid: [2198.88720703, 806.89074707, 823.666748047, 846.035827637, 858.093322754, 823.25769043, 815.925231934, 724.175537109, 832.24395752, 1231.0177002, 1155.67126465, 690.381591797, 1016.57092285, 898.173095703, 803.927734375, 809.782653809, 803.581115723, 841.528625488, 684.601867676, 885.243164062, 662.964050293, 636.344177246, 1235.90075684, 1764.80456543, 720.819213867, 742.167785645, 880.44720459, 1042.0090332, 845.498168945, 656.695251465, 688.573181152, 740.417602539, 690.551269531]

spectralcontrast_0: [-0.86961132288, -0.891555190086, -0.90144431591, -0.933054208755, -0.899749338627, -0.92611348629, -0.932707488537, -0.889789581299, -0.906556546688, -0.872320353985, -0.889873087406, -0.883155286312, -0.892195641994, -0.910169124603, -0.917873799801, -0.915587365627, -0.883584141731, -0.888994216919, -0.907797336578, -0.890792310238, -0.881242334843, -0.891517281532, -0.880721271038, -0.870145618916, -0.904682517052, -0.89677298069, -0.901940882206, -0.922073125839, -0.917332828045, -0.89096134901, -0.9069404006, -0.906885564327, -0.883678972721]

spectralcontrast_1: [-0.8529317379, -0.405416250229, -0.268233865499, -0.2478056252, -0.360057801008, -0.415248483419, -0.313896328211, -0.346933811903, -0.375263601542, -0.551211595535, -0.777018845081, -0.28076377511, -0.389752030373, -0.355334162712, -0.324874669313, -0.383221626282, -0.27916520834, -0.44763854146, -0.34819188714, -0.437625825405, -0.33752182126, -0.374011337757, -0.606615066528, -0.778192818165, -0.345361679792, -0.312539160252, -0.348273426294, -0.382901757956, -0.386995315552, -0.319266289473, -0.364246457815, -0.448938667774, -0.382084459066]

spectralcontrast_10: [-9.59574794769, -10.5361442566, -9.90274429321, -8.98837566376, -9.36298179626, -9.75328922272, -9.38368320465, -10.2222471237, -10.0132446289, -10.1019430161, -10.6452817917, -10.1025648117, -9.39385890961, -9.42963886261, -9.37152099609, -9.6460018158, -10.5025529861, -9.95732784271, -9.87616825104, -9.47154045105, -10.1024141312, -10.3861351013, -10.7105484009, -9.7881193161, -10.7757339478, -10.4866571426, -9.4037322998, -9.26242446899, -10.0061168671, -10.9838695526, -10.5199785233, -9.86822223663, -9.9004201889]

spectralcontrast_11: [-10.6569004059, -11.1091842651, -10.447593689, -9.74325275421, -10.1290178299, -10.5580873489, -10.1085567474, -11.0691366196, -10.8441209793, -11.1518154144, -11.7533636093, -10.900141716, -10.2258377075, -10.1217060089, -10.1059608459, -10.4113206863, -11.2226819992, -10.7095155716, -10.5663232803, -10.2203197479, -10.7493886948, -10.9809570312, -11.8462505341, -11.1350860596, -11.2498579025, -11.0857458115, -10.0933818817, -9.93164920807, -10.7612247467, -11.8656654358, -11.5499238968, -10.679271698, -10.6635284424]

spectralcontrast_2: [-0.853094160557, -0.656080961227, -0.477651029825, -0.480607032776, -0.366871774197, -0.513038039207, -0.483366727829, -0.563594043255, -0.539985597134, -0.668046951294, -0.802468717098, -0.482002079487, -0.56328111887, -0.541642546654, -0.481483608484, -0.534020423889, -0.469045728445, -0.620561182499, -0.593418240547, -0.640561699867, -0.592083632946, -0.703994274139, -0.849078953266, -0.824770689011, -0.522094428539, -0.495707631111, -0.549256801605, -0.582736909389, -0.575271725655, -0.496742665768, -0.517856180668, -0.611885607243, -0.606490552425]

spectralcontrast_3: [-0.844241261482, -0.689050853252, -0.631400108337, -0.59560161829, -0.462227940559, -0.518089234829, -0.608802080154, -0.556648731232, -0.618830025196, -0.669099211693, -0.738057076931, -0.619387209415, -0.67915469408, -0.629659950733, -0.620637238026, -0.632220685482, -0.598262667656, -0.686266839504, -0.547296881676, -0.582848608494, -0.531950652599, -0.598041415215, -0.807691216469, -0.824846863747, -0.674211263657, -0.682344138622, -0.672500967979, -0.691656947136, -0.68232190609, -0.609017193317, -0.620719373226, -0.569865643978, -0.527533888817]

spectralcontrast_4: [-0.853188991547, -0.869328856468, -0.807104110718, -0.858429610729, -0.849207162857, -0.857384681702, -0.877128124237, -0.863626718521, -0.851911962032, -0.859387218952, -0.874373495579, -0.834843873978, -0.848768055439, -0.874054968357, -0.85802179575, -0.877146542072, -0.801355719566, -0.873470842838, -0.90586578846, -0.894922971725, -0.882843613625, -0.901808917522, -0.883337497711, -0.86381149292, -0.884252130985, -0.853334784508, -0.897056698799, -0.891334593296, -0.87382876873, -0.813096761703, -0.819798409939, -0.888116300106, -0.865063726902]

spectralcontrast_5: [-0.82790774107, -0.849086344242, -0.829414665699, -0.858760654926, -0.866460859776, -0.849561691284, -0.89302033186, -0.857110083103, -0.843128502369, -0.83907854557, -0.854754805565, -0.839342832565, -0.848591208458, -0.874535024166, -0.882217288017, -0.863409638405, -0.806826531887, -0.868158519268, -0.907099843025, -0.900777697563, -0.880331337452, -0.896732449532, -0.858151257038, -0.819314479828, -0.845460534096, -0.815104842186, -0.892427444458, -0.900807619095, -0.880450129509, -0.81760007143, -0.812429428101, -0.874811589718, -0.865847289562]

spectralcontrast_6: [-8.53059101105, -8.56140232086, -8.29581642151, -7.40400838852, -8.10022258759, -7.68916797638, -7.52870321274, -8.5320482254, -8.33532619476, -8.79861736298, -8.10674571991, -8.44132900238, -7.74523115158, -7.65665769577, -7.74425458908, -7.80715894699, -8.82731533051, -8.01215267181, -7.87445163727, -7.55079221725, -8.48466968536, -8.43849468231, -8.82122993469, -8.49850559235, -8.40751171112, -8.54831504822, -8.0780954361, -7.960501194, -8.03980827332, -8.66836357117, -8.3104095459, -7.84148216248, -7.63356733322]

spectralcontrast_7: [-8.36555099487, -7.84028244019, -7.68530988693, -7.15854454041, -7.85631847382, -7.24742364883, -7.42924404144, -7.59275913239, -7.78193330765, -8.41690254211, -7.81208705902, -7.60508203506, -7.18246936798, -7.394759655, -7.28232049942, -7.21287965775, -8.29574584961, -7.04962348938, -7.24204587936, -6.87377357483, -7.26268148422, -7.486307621, -8.5773267746, -8.36589241028, -7.86102151871, -7.9414100647, -7.44952297211, -7.53148698807, -7.57260608673, -7.92386388779, -7.68969869614, -6.39913225174, -6.64197063446]

spectralcontrast_8: [-8.47972106934, -8.01199436188, -7.70672607422, -7.17086076736, -7.55837392807, -7.06902074814, -7.57276821136, -7.86717748642, -7.63101243973, -8.39776515961, -8.51197814941, -7.67613792419, -7.03056669235, -7.3990073204, -7.49239730835, -7.37178468704, -7.95546483994, -7.82544946671, -8.1403837204, -7.65440273285, -7.95537948608, -8.28919219971, -9.23031616211, -8.34805774689, -8.02612018585, -7.7723531723, -7.58652305603, -7.50463438034, -7.56795215607, -8.05882072449, -7.89681196213, -7.44377279282, -7.39524126053]

spectralcontrast_9: [-8.48034286499, -9.27512073517, -8.57167053223, -8.13634872437, -8.17401790619, -8.49458789825, -8.49434185028, -9.13319301605, -8.66848087311, -8.67257118225, -9.27821922302, -8.75118350983, -8.05774402618, -8.37963581085, -8.4714307785, -8.76013278961, -9.0352306366, -8.77107429504, -8.90949821472, -8.57325649261, -9.22339630127, -9.39609527588, -9.45546722412, -8.81959724426, -9.50765132904, -9.20483779907, -8.61441421509, -8.4620847702, -9.00465202332, -9.77113723755, -9.3463716507, -8.9297914505, -8.82903766632]

spectralflux: [3083.17553711, 519.450805664, 687.979553223, 695.652282715, 905.547119141, 886.956542969, 838.509399414, 789.621398926, 810.559082031, 1471.73901367, 872.463745117, 648.033081055, 1065.21740723, 818.840576172, 819.221984863, 814.229248047, 811.594116211, 590.579772949, 562.659790039, 821.256103516, 574.370666504, 554.34777832, 1456.52172852, 2293.80786133, 671.195678711, 782.608703613, 720.108703613, 1083.00402832, 834.782592773, 741.545898438, 775.362365723, 592.885375977, 461.956512451]

spectralrolloff: [3083.17553711, 519.450805664, 687.979553223, 695.652282715, 905.547119141, 886.956542969, 838.509399414, 789.621398926, 810.559082031, 1471.73901367, 872.463745117, 648.033081055, 1065.21740723, 818.840576172, 819.221984863, 814.229248047, 811.594116211, 590.579772949, 562.659790039, 821.256103516, 574.370666504, 554.34777832, 1456.52172852, 2293.80786133, 671.195678711, 782.608703613, 720.108703613, 1083.00402832, 834.782592773, 741.545898438, 775.362365723, 592.885375977, 461.956512451]

zcr: [0.202386587858, 0.0483409650624, 0.0439577996731, 0.0486319288611, 0.0563156045973, 0.0529891327024, 0.0502070374787, 0.0461956523359, 0.076863348484, 0.107880428433, 0.0807970911264, 0.0590062066913, 0.0757472813129, 0.0523097813129, 0.0753718465567, 0.0587944723666, 0.081133544445, 0.0507246367633, 0.0350063927472, 0.0307971015573, 0.03532608971, 0.0339673906565, 0.0809394344687, 0.169795766473, 0.0458559803665, 0.0445971861482, 0.0451766327024, 0.0452075116336, 0.0442934781313, 0.0477053150535, 0.0495923906565, 0.0343379415572, 0.0326086953282]
